body {
	font-size: 62.5%; }
h1 {
	color: #393939;
	font-size: 1.6em;
	font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
	line-height: 110%;
	margin-top: 0;
	margin-bottom: 0.8em; }
p {
	color: #393939;
	font-size: 1.2em;
	font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
	line-height: 130%;
	margin-top: 0;
	margin-bottom: 0.5em; }
.pbold {
	font-weight: bold; }
a:link {
	color: #d73e1e;
	text-decoration: none; }
a:visited {
	color: #d73e1e;
	text-decoration: none; }
a:hover { color: #393939; text-decoration: none; }
a:active {
	color: #393939;
	text-decoration: none; }
.bg {
	color: #797979;
	font-size: 5.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 115%;
	margin-top: 0;
	margin-bottom: 0; }
.bgitalic {
	font-style: italic; }
.bghell { color: #c7c7c7; }
#autorin {
	width: 220px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-right: 30px;
	padding-left: 20px; }
.img_autorin {
	text-decoration: none;
	border: solid 1px #393939; }
#bucher {
	margin-top: 30px;
	width: 510px;
	height: auto;
	float: right;
	margin-left: 30px; }
.img_bucher {
	text-decoration: none;
	border: solid 1px #393939; }
#ubersetzung { margin-top: 40px; width: 520px; height: auto; float: left; margin-right: 30px; padding-left: 20px; }
#leseproben { margin-top: 30px; margin-left: 30px; width: 330px; height: auto; float: right; margin-bottom: 10px; }
